[general]

; the game title has to be exactly the same as listed in control panel / programs
gameTitle=Castlevania: Lords of Shadow - Ultimate Edition

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2013/08/castlevania-lords-of-shadow-ultimate.html
steamAppId=234080
gameLauncherExe=castlevanialosue.exe
RTSSOption=1
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
archiveExtractor=1
gameStartMethod=1
runGameAsAdmin=0
helixPostUpdated=1419040082
installDirName=CastlevaniaLoS
renderApi=DirectX9
gameEngine=Mercury Engine
cmFlag=
toolExe=HeliXmodLauncher.exe
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=castlevanialordsofshadow
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
forceCm=false
compatibleToVr=0

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in "C:\GameFolder\bin\game.exe" then the relative install path is "bin")
relativeInstallPath=
fallbackPath=
relativeGameIniPath=
iconUrl=https://cdn.thegamesdb.net/images/original/boxart/front/17214-1.jpg
relativeGameIniPath02=
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/duselpaul86/Castlevania+Lords+of+Shadow/CastlevaniaLoS.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=If you have problems with any overlays like evga precision, then use this version
alternative_url_01=https://s3.amazonaws.com/-HeliX-/CastlevaniaLoS_H.zip
url_03=
alternative_url_02=
alternative_url_03=

[features]
wrapperType=Helixmod_DX9_new
iniFileProvided=true
wrapperVersion=13.09.06
wrapperArchitecture=x32

[fixState]
state=3
info=
